/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 38 2014-08-22 15:38:29Z loops $
 */


/*** Defaults ***/

/* declare the default font and color here */
body { line-height: 1.231; font-family: Montserrat, sans-serif; font-size: 14px; color: #1e1e1d; font-weight: 200; }


/** selected text **/
/* ::selection {} */
/* ::-moz-selection {} */


/** paragraphs **/
p { line-height: 1.475; margin: 20px 0; }
address { line-height: 1.475; font-style: normal; margin: 20px 0; }
blockquote { line-height: 1.475; margin: 20px 0; }


/** links **/
a { text-decoration: underline; color: inherit; }
a:hover, a:focus { text-decoration: none; }
a:active { text-decoration: none; }
/* reset for block */
a.block { color: inherit; text-decoration: none; }
a.block:hover, a.block:focus { color: inherit; }
a.block:active { color: inherit; }
/* reset for vanilla */
a.vanilla { color: inherit; }
a.vanilla:hover, a.vanilla:focus { color: inherit; }
a.vanilla:active { color: inherit; }


/** titles, will be usefull to have a class **/
h1, .h1 { margin: 40px 0 20px; font-size: 42px; font-weight: 200; text-transform: uppercase; line-height: 1.1; }
h2, .h2 { margin: 30px 0 20px; font-size: 22px; font-weight: 700; text-transform: uppercase; }
h3, .h3 { margin: 30px 0 20px; font-size: 18px; font-weight: 200; text-transform: uppercase; }
h4, .h4 { margin: 20px 0; font-size: 16px; font-weight: 700; }
h5, .h5 { margin: 20px 0; font-size: 16px; font-weight: 700;}
h6, .h6 { margin: 20px 0; font-size: 16px; font-weight: 700;}


/** lists **/
ul, ol { margin: 20px 0; padding: 0 0 0 1em; }
*:not(.vanilla) > li { margin: 10px 0; } /* exclude vanilla */
ul {}
ul:not(.vanilla) > li:before {} /* exclude vanilla */
ol {}
ol:not(.vanilla) > li:before {} /* exclude vanilla */
/* reduce margin in that cases */
p + ul, p + ol { margin-top: -5px; }


/** tables **/
table { margin: 20px 0; }
caption {}
th, td { padding: 5px; font-size: inherit; }
th { text-align: left; }
thead > tr > th, thead > tr > td {}
tfoot > tr > th, tfoot > tr > td {}


/** miscellaneous **/
hr { margin: 20px 0; }
img { max-width: 100%; height: auto; }
iframe, object, embed, video, audio { max-width: 100%; }
